﻿body,div,ul,ol,li,dl,dt,dd,form,input,textarea,p,th,td,h1,h2,h3,h4{ margin:0; padding:0;}
img{ border:0;}
body,th,td,input,select,textarea,h1,h2,h3,h4,font{ font:12px,"宋体","微软雅黑",Tahoma, Geneva, sans-serif; font-weight:normal; font-size:12px;}
html,body{ height:100%; _background: url(about:black) no-repeat fixed; color:#5e5b5b;}
body{ margin:0 auto;}
ul,ol{ list-style-type:none;}
input,select,textarea{ vertical-align:middle; outline:none; resize:none;}
a{ text-decoration:none; color:#000;}
a:hover{a text-decoration:underline; color:#059346;}

/* initial */
.clearfix:after { display:block; content:""; clear:both;}
.clearfix{ *zoom:1;}
.fl{ float:left;}
.fr{ float:right;}

#herd{ width:100%; float:left;}
#herd_one{ width:100%; height:40px; float:left; background:#eaeaea;}
#herd_two{ width:100%; height:90px; float:left;}
.herd_01{ width:960px; margin:0 auto;}
.logo{ margin-top:15px;}
.herd_01a{ margin-top:15px;}
.herd_01a ul li{ float:left; margin-right:5px; display:inline;}
.herd_01a span{ width:100px; line-height:20px; float:left;}
.herd_01a span p{ color:#4f9a32;}
.herd_01a span p b{ font-weight:normal; color:#f60;}
#nav{ width:100%; height:40px; float:left; background:url(../images/herd_07.jpg) repeat-x; padding-top:3px;}
.nav_one{ width:960px; margin:0 auto;}
.nav_one ul li{ float:left; padding:0 40px; line-height:38px; border-right:1px solid #46c17e;}
.nav_one ul li:hover{ background:#89c24d; cursor:pointer;}
.nav_one ul li.a1{ border:none;}
.nav_one ul li a{ color:#fff; font-size:16px; font-family:"微软雅黑";}
.nav_one span{ float:right; padding:3px;}
.nav_one span input{ width:205px; border-radius:2px; height:32px; border:none; float:left;}
.nav_one span a{ float:left; margin-left:5px; display:inline;}
#Catalog{ width:100%; float:left; padding:0px 0;margin-top:10px;}
.Catalog1{ width:960px; margin:0 auto; text-align:left;}
.Catalog1 a{ padding:0 10px; color:#898989;}
.Catalog1 a.a2{ padding:0 10px 0 0;}
#cont{ width:100%; float:left;}

.cont3_5 h2 a{ color:#fff;}
.cont3_5 h2 a:hover{ color:#fff;}

.cont_news{ width:960px; margin:0 auto;}
.cont2{ width:100%; margin-top:10px; line-height:37px; background:#efefef;}
.cont2 ul li{ width:20%; text-align:center; float:left; font-size:14px;}
.cont2 ul li a:hover{ text-decoration:underline;}
.cont3{ width:100%; margin-top:10px;}
.cont3_fl{ width:666px; float:left;}
.cont3_1{ width:636px; float:left; padding:15px; border:1px solid #ddd;}
.cont3_1a{ width:100%; float:left;}
.cont3_1a h2{ width:205px; height:152px; float:left;}
.cont3_1a h2 img{ width:205px; height:152px; float:left;}
.cont3_1a span{ width:420px; float:right; line-height:25px;}
.cont3_1a span a{ color:#059346;}

.cont3_1b{ width:100%; float:left; margin-top:10px;}
.ct01{ width:300px; float:left; margin-bottom:10px;}
.ct01 h2{ width:297px; border-bottom:1px solid #ddd; line-height:33px; font-weight:bold;}
.ct01 h2 span{ height:20px; border-left:3px solid #059346; padding-left:5px;}
.ct01 p{ width:100%; float:left; line-height:25px; margin-top:10px;}
.ct01 p a{ color:#059346;}
.ct02{ width:320px; float:right;}
.ct02 h2{ width:100%; border-bottom:1px solid #ddd; line-height:33px; font-weight:bold;}
.ct02 p{ width:100%; float:left; line-height:25px; margin-top:10px;}
.ct02 p a{ color:#059346;}

.cont3_2{ width:636px; float:left; padding:15px; border:1px solid #ddd; margin-top:10px;}
.cont3_2 h2{ width:628px; border-bottom:1px solid #ddd; line-height:35px; font-weight:bold; font-size:18px; font-family:"微软雅黑"; color:#059346;}
.cont3_2 h2 span{ height:20px; border-left:3px solid #059346; padding-left:5px;}
.cont3_2 ul{ width:100%; float:left;}
.cont3_2 ul li{ width:48%; line-height:10px; float:left; margin-right:10px; display:inline;}
.cont3_2 ul li{ margin-top:20px;}
.cont3_2 ul li a:hover{ text-decoration:underline;}

.cont3_3{ width:636px; float:left; padding:15px; border:1px solid #ddd; margin-top:10px;}
.cont3_3 h2{ width:100%; border-bottom:1px solid #ddd; line-height:35px; font-weight:bold; font-size:18px; font-family:"微软雅黑"; color:#059346;}
.cont3_3 ul{ width:100%; line-height:17px; float:left; margin-top:10px;}
.cont3_3 ul li{ width:20%; float:left; margin-top:10px;}
.cont3_3 ul li a:hover{ text-decoration:underline;}

.cont3_fr{ width:280px; float:right;}
.cont3_4{ width:250px; float:left; padding:15px; background:#efefef;}
.cont3_4 h2{ border-bottom:1px solid #e5e1e1; width:100%; float:left; line-height:30px; color:#6e706f; font-family:"微软雅黑"; font-size:16px; font-weight:bold; margin-bottom:10px;}
.cont3_4 dl{ width:100%; line-height:22px; float:left;}
.cont3_4 dl dd{ width:70px; float:left;}
.cont3_4 dl dt{ width:180px; float:right;}
.cont3_4 dl dt.a3{ color:#f17400;}

.cont3_5{ width:100%; float:left; margin-top:10px;}
.cont3_5 h2{ background:#059346; width:95%; padding-left:5%; float:left; line-height:36px; color:#fff; font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
.cont3_5 ul{ width:250px; float:left; padding:0 15px 15px 15px; background:#f2f2f2;}
.cont3_5 ul li{ width:100%; float:left; border-bottom:1px solid #c9dcd2; padding:10px 0;}
.cont3_5 ul li.a5{ border:none;}
.cont3a{ width:120px; line-height:20px; float:left;}
.cont3a p.a4{ width:100%; float:left;}
.cont3a dl{ width:100%; float:left; margin-top:5px;}
.cont3a dl dd{ width:59px; height:61px; float:left; border:1px solid #d2d2d2;}
.cont3a dl dd img{ padding:1px;}
.cont3a dl dt{ width:55px; float:right;}
.cont3b{ width:120px; line-height:20px; float:right;}
.cont3b p.a4{ width:100%; float:left;}
.cont3b dl{ width:100%; float:left; margin-top:5px;}
.cont3b dl dd{ width:59px; height:61px; float:left; border:1px solid #d2d2d2;}
.cont3b dl dd img{ padding:1px;}
.cont3b dl dt{ width:55px; float:right;}

.cont3c{ width:100%; line-height:22px; float:right;}
.cont3c p.a4{ width:100%; float:left;}
.cont3c dl{ width:100%; float:left; margin-top:5px;}
.cont3c dl dd{ width:72px; height:82px; float:left; border:1px solid #e0e0e0;}
.cont3c dl dd img{ padding:1px;}
.cont3c dl dt{ width:155px; float:right;}

.cont3_news{ width:100%; float:left; border-bottom:1px dashed #dadada; padding-bottom:10px;}
.cont3_news span,.cont3_news h2{ width:100%; float:left; text-align:center;}
.cont3_news h2{ font:bold 20px/33px "微软雅黑","宋体"; line-height:50px;}
.cont3_news span{ color:#999;}
.cont3_news span a.a3{ color:#f17400;}
.cont3_news span a.a6{ color:#268202;}
.cont_0news{ width:100%; float:left; line-height:30px; margin-top:10px;}

#bottom{ width:100%; float:left; margin-top:10px;}
.bottom1{ width:960px; margin:0 auto; position:relative; border-top:2px solid #ddd; background:#EFEFEF; padding:20px 0 30px 0;}
.bottom1 p{ line-height:30px; position:relative; text-indent:3em;}
.bottom1 p a{ margin-right:30px; display:inline; color:#5e5b5b;}
.bottom1 p a:hover{ color:#268202; text-decoration:underline;}
.bottom1 span{ position:absolute; top:10px; right:10px;}

.tcont1{ width:960px; margin:10px auto;}
.tcont_fl{ width:670px;}
.tcont1_1{ width:670px; position:relative;}
.tcont1_1_n{ width:135px; float:left; background:#059346; border:1px solid #eee;}
.tcont1_1_n h2{ width:109px; float:left; height:45px; line-height:45px; background:#7aae44; padding-left:26px; font-size:14px; color:#fff; font-weight:bold;}
.tcont1_1_n h2 p{ float:left;}
.tcont1_1_n h2 img{ float:left; padding:20px 15px 0 15px;}
.tcont1_1_n ul{ width:100%; float:left;}
.tcont1_1_n ul li{ width:115px; line-height:39px; padding-left:20px; cursor:pointer; float:left;}
.tcont1_1_n ul li:hover{ background:url(../images/nav_pic_14.png) 120px #89c24d no-repeat;}
.tcont1_1_n ul li img{ float:left; margin-top:2px;}
.tcont1_1_n ul li a{ color:#fff; font-size:14px; float:left;}
.tcont1_2{ width:520px; height:196px; float:right; background:#ccc;}
.tcont1_3{ width:488px; float:right; border:1px solid #89c24d; margin-top:15px; padding:15px;}
.tcont1_3a{ width:230px; float:left; margin-right:14px; margin-bottom:5px;}
.tcont1_3a h2{ width:100%; line-height:30px; float:left; border-bottom:1px solid #cbea94; font-size:14px; font-weight:bold; color:#059346;}
.tcont1_3a ul{ float: left; margin-top: 5px;}
.tcont1_3a ul li{ width:33%; float:left; line-height:25px;}
.tcont2_1{ width:668px; float:left; border:1px solid #89c24d; margin-top:10px;}
.tcont2_1a{ width:658px; border-bottom:1px solid #ddd; float:left; line-height:40px; padding-left:10px; font-size:14px; font-weight:bold; color:#059346;}
.tcont2_1b{ float:left; width:214px; height:302px;}
.tcont2_1c{ width:200px; float:left; margin-left:15px; display:inline;}
.tcont2_1c h2{ width:200px; float:left; line-height:40px; border-bottom:1px solid #ddd; font-size:14px;}
.tcont2_1c h2 b{ color:#059346;}
.tcont2_1c ul li{ width:200px; line-height:25px; float:left;}

.tcont_fr{ width:280px;}
.tcont3_1{ width:270px; padding:5px; float:left; background:#efefef;}
.tcont3_1a{ width:100%; line-height:40px; float:left; border-bottom:1px solid #ddd; font-size:14px; font-weight:bold; color:#6e706f;}
.tcont3_1b{ width:100%; float:left; height:145px;}
.tcont3_1b h2{ width:106px; height:92px; float:left; background:#ccc;}
.tcont3_1b h2 img{ width:106px; height:92px; float:left;}
.tcont3_1b ul{ width:135px; float:right;}
.tcont3_1b ul li{ width:65px; float:left; line-height:24px;}

.tcont3_2{ width:280px; float:left; margin-top:15px;}
.tcont3_2 h2{ width:250px; line-height:35px; padding-left:30px; float:left; font-size:14px; font-weight:bold; color:#fff; background:#059346;}
.tcont3_2 ul{ width:280px; float:left; padding-bottom:4px; background:#f2f2f2;}
.tcont3_2 ul li{ width:250px; padding-left: 30px; float:left; line-height:31px; background: url(/public/images/tp_1.jpg) 20px no-repeat;}
.tcont3_2 ul li a{ color:#828282;}
.tcont3_2 ul li a:hover{ text-decoration:underline;}


.tcont3_3{ width:280px; float:left; margin-top:11px;}
.tcont3_3 h2{ width:250px; line-height:35px; padding-left:30px; float:left; font-size:14px; font-weight:bold; color:#fff; background:#059346;}
.tcont3_3 ul{ width:250px; padding:5px 10px 5px 20px; float:left; background:#f2f2f2;}
.tcont3_3 ul li{ width:100%; float:left; line-height:32px;}
.tcont3_3 ul li big{ float:left; padding-right:5px; color:#828282;}
.tcont3_3 ul li big.c01{ color:#059346;}
.tcont3_3 ul li p{ float:right; color:#828282;}
.tcont3_3 ul li a{ color:#828282; float:left;}
.tcont3_3 ul li a:hover{ text-decoration:underline;}

.Catalog1{ width:960px; margin:0 auto; text-align:left;}
.Catalog1 a{ padding:0 10px; color:#898989;}
.Catalog1 a.a2{ padding:0 10px 0 0;}

.tcont4_1_n{ width:135px; float:left; background:#059346; border:1px solid #eee; padding-top:10px; margin-top:10px;}
.tcont4_1_n ul{ width:100%; float:left;}
.tcont4_1_n ul li{ width:115px; line-height:39px; padding-left:20px; cursor:pointer; float:left;}
.tcont4_1_n ul li:hover{ background:#89c24d; position:relative;}
.tcont4_1_n ul li a{ color:#fff; font-size:14px; float:left;}

.tcont5_1{ width:763px; float:right; border:1px solid #ddd; margin-top:10px; padding:10px 25px;}
.tcont5_1a{ width:100%; float:left; margin-top:10px;}
.tcont5_1a h2{ float:left; font-size:18px; font-weight:bold; color:#059346;}
.tcont5_1a p{ float:right;}
.tcont5_1a p a{ color:#059346;}
.tcont5_1b{ width:100%; float:left; border-bottom:1px solid #ddd; margin:10px 0; padding-bottom:15px;}
.tcont5_1b ul li{ width:16%; float:left; line-height:25px;}

/**弹出菜单样式**/
.nav_t{ width:528px; padding:5px; background:#efefef; position:absolute; left:137px; z-index:100; border:1px solid #059346; display:none;}
.nav_t1{ float:left; z-index:100; width:526px; line-height:25px;}
.nav_t1 b{ width:80px; float:left; text-align:right;}
.nav_t1 p{ width:436px; float:right;}
.tcont1_1_n ul li .nav_t1 p a{ margin-right:10px; color:#000; font-size:12px;}
.tcont4_1_n ul li .nav_t1 p a{ margin-right:10px; color:#000; font-size:12px;}

#bottom{ width:100%; float:left; margin-top:10px;}
.bottom1{ width:960px; margin:0 auto; position:relative; border-top:2px solid #ddd; background:#EFEFEF; padding:20px 0 30px 0;}
.bottom1 p{ line-height:30px; position:relative; text-indent:3em;}
.bottom1 p a{ margin-right:30px; display:inline; color:#5e5b5b;}
.bottom1 p a:hover{ color:#268202; text-decoration:underline;}
.bottom1 span{ position:absolute; top:10px; right:10px;}



/* 开始 */
.tl{ text-align:left; }
.tc{ text-align:center; }
.tr{ text-align:right; }
.bc{ margin-left:auto; margin-right:auto; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.cb{ clear:both; }
.cl{ clear:left; }
.cr{ clear:right; }
.clearfix:after{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }.clearfix{*zoom:1;}
.vm{ vertical-align:middle; }
.pr{ position:relative; }
.pa{ position:absolute; }
.abs-r{ position:absolute; right:0; }
.zoom{ zoom:1; }
.hidden{ visibility:hidden; }
.none{ display:none; }

.mt5{ margin-top:5px; }
.dib{ display:inline-block; }
.db{ display:block; }



/*model----------*/
.mod-box{height:308px;}
.sex-tab{left:16px; top:232px;}
.zb-tab{left:140px; top:232px;}
.sex-tab span,.zb-tab span{width:54px; height:22px; line-height:22px; text-align:center; background:url(../images/tab.gif) no-repeat 0 -26px; cursor:pointer;}
.sex-tab span.current,.zb-tab span.current{background-position:0 0; color:#fff;}
.modpeo-imgbox{width:175px; height:302px; background-color:#f4f6f6; border-right:1px solid #ddd; padding:6px 0 0 40px; position:relative;}
.modpeo-imgbox div{position:absolute; background:url(../images/mzbg.gif) no-repeat;}
.mod-jb{position:absolute; left:222px; top:0; padding:0 15px;}
.mod-jt{height:14px;  background:url(../images/zb.gif) no-repeat right 0;}
.jt1{width:97px; left:-103px; top:20px;}
.jt2{width:108px; top:76px; left:-114px;}
.jt3{width:108px; top:114px; left:-114px;}
.jt4{width:108px; top:138px; left:-114px;}
.jt5{width:100px; top:168px; left:-106px;}
.jt6{width:74px; top:108px; left:-80px;}
.jt7{width:116px; top:60px; left:-122px;}
.jt8{width:114px; top:86px; left:-120px;}
.jt9{width:88px; top:108px; left:-94px;}
.jt10{width:96px; top:70px; left:-102px;}
.jt11{width:108px; top:122px; left:-114px;}
.jt12{width:110px; top:142px; left:-116px;}


.mod-ill{width:176px; padding-left:15px; padding-top:15px;}
.mod-ill strong{ font-size:14px;}
.mod-ill strong span{ color:#059346;}
.mod-ill-list li{height:24px; line-height:24px;}
.mod-ill-list li a{color:#666;}
.mod-ill-list li a:hover{color:#118aa9;}
.mod-ill .pub-tit{padding:0;}
/*man-z---*/
.modpeo-imgbox .mz-hd{height:50px; width:36px; background-position:-49px 0; top:10px; left:86px;}
.modpeo-imgbox .mz-chest{height:46px; width:44px; background-position:-45px -55px; top:60px; left:83px;}
.modpeo-imgbox .mz-belly{height:34px; width:48px; background-position:-43px -104px; top:100px; left:81px;}
.modpeo-imgbox .mz-msex{height:30px; width:54px; background-position:-40px -141px; top:130px; left:78px;}
.modpeo-imgbox .mz-leg{height:140px; width:54px; background-position:-40px -174px; top:158px; left:77px;}
.modpeo-imgbox .mz-larm{height:115px; width:38px; background-position:0 -57px; top:63px; left:42px;}
.modpeo-imgbox .mz-rarm{height:115px; width:38px; background-position:-96px -57px; top:63px; left:128px;}
/*women-z----*/
.modpeo-imgbox2 div{position:absolute; background:url(../images/wzbg.gif) no-repeat;}
.modpeo-imgbox2 .wz-hd{width:42px; height:56px; background-position:-44px 0; left:79px; top:10px;}
.modpeo-imgbox2 .wz-neck{width:22px; height:22px; background-position:-54px -59px; left:91px; top:58px;}
.modpeo-imgbox2 .wz-chest1{width:12px; height:38px; background-position:-44px -84px; left:82px; top:65px;}
.modpeo-imgbox2 .wz-chest2{width:16px; height:38px; background-position:-56px -84px; left:94px; top:65px;}
.modpeo-imgbox2 .wz-chest3{width:14px; height:38px; background-position:-72px -84px; left:110px; top:65px;}
.modpeo-imgbox2 .wz-belly{width:44px; height:30px; background-position:-43px -125px;left:80px; top:104px; }
.modpeo-imgbox2 .wz-msex{width:54px; height:25px; background-position:-38px -158px; left:75px; top:131px;}
.modpeo-imgbox2 .wz-larm{width:28px; height:107px; background-position:0 -82px; left:55px; top:65px;}
.modpeo-imgbox2 .wz-rarm{width:28px; height:107px; background-position:-102px -82px; left:119px; top:65px;}
.modpeo-imgbox2 .wz-leg{width:61px; height:145px; background-position:-34px -186px; left:71px; top:155px;}
/*man-b----*/
.modpeo-imgbox3 div{position:absolute; background:url(../images/mbbg.gif) no-repeat;}
.modpeo-imgbox3 .mb-waist{width:50px; height:20px; background-position:-40px 0; left:80px; top:118px;}
.modpeo-imgbox3 .mb-buttocks{width:52px; height:30px; background-position:-39px -21px; left:78px; top:132px;}
.modpeo-imgbox3 .mb-skin1{width:38px; height:113px; background-position:-4px -66px; left:43px; top:68px;}
.modpeo-imgbox3 .mb-skin2{width:46px; height:62px; background-position:-42px -58px; left:81px; top:59px;}
.modpeo-imgbox3 .mb-skin3{width:38px; height:113px; background-position:-88px -66px; left:126px; top:67px;}
.modpeo-imgbox3 .mb-skin4{width:53px; height:136px; background-position:-39px -162px; left:78px; top:162px;}
/*wowen-b----*/
.modpeo-imgbox4 div{position:absolute; background:url(../images/wbbg.gif) no-repeat;}
.modpeo-imgbox4 .wb-waist{width:46px; height:20px; background-position:-42px 0; left:80px; top:118px;}
.modpeo-imgbox4 .wb-buttocks{width:54px; height:28px; background-position:-38px -24px; left:76px; top:132px;}
.modpeo-imgbox4 .wb-skin1{width:26px; height:111px; background-position:-19px -56px; left:55px; top:65px;}
.modpeo-imgbox4 .wb-skin2{width:44px; height:58px; background-position:-44px -56px; left:81px; top:64px;}
.modpeo-imgbox4 .wb-skin3{width:25px; height:111px; background-position:-86px -56px; left:123px; top:65px;}
.modpeo-imgbox4 .wb-skin4{width:61px; height:138px; background-position:-35px -149px; left:72px; top:160px;}


.zzcx_cont{ width:960px; margin:0 auto;}
.zzcx_cont1{ width:960px; float:left; margin:10px 0;}
.zzcx_cont2{ width:938px; float:left; border:1px solid #ddd; padding:10px;}
.zzcx_cont2a{ width:100%; float:left; font-size:16px;}
.zzcx_cont2a a{ padding:2px 6px; border:1px solid #ddd; display:inline-block; background:#f8f8f8; margin-right:8px; display:inline;}
.zzcx_cont2b{ width:100%; float:left; margin-top:24px;}
.zzcx_cont2b h2{ width:100%; line-height:25px; float:left; border-bottom:1px dotted #ddd;}
.zzcx_cont2b h2 span{ float:left; font-size:16px; font-weight:bold;}
.zzcx_cont2b h2 a{ float:right;}

.zzcx_cont2b ul{ width:96%; float:left; margin-top:10px; padding:0 2%; height:100px; overflow:hidden;}

.zzcx_cont2b_show ul { width:96%; float:left; margin-top:10px; padding:0 2%; height:auto; overflow:none;}
.zzcx_cont2b_show ul li{ width:20%; float:left; line-height:25px; font-size:14px; text-decoration:underline;}

.zzcx_cont2b ul li{ width:20%; float:left; line-height:25px; font-size:14px; text-decoration:underline;}

.zzcx_cont2b_show{ width:100%; float:left; margin-top:10px;}
.zzcx_cont2b_show h2{ width:100%; line-height:25px; float:left; border-bottom:1px dotted #ddd;}
.zzcx_cont2b_show h2 span{ float:left; font-size:16px; font-weight:bold;}
.zzcx_cont2b_show h2 a{ float:right;}

.zzcx_zm{ width:100%; float:left; margin-top:10px;}
.zzcx_zm h2{ width:940px; padding:0 10px; float:left; line-height:35px; background:#f7f7f7; border-bottom:2px solid #396; font-size:16px; font-weight:bold;}
.zzcx_zm ul{ display:block; width:958px; border:1px solid #ddd; float:left; padding:5px 0;}
.zzcx_zm ul li{ width:307px; line-height:28px; height:28px; border-bottom:1px dotted #ddd; margin-left:5px; float:left; display:inline; overflow:hidden; position:relative; list-style:none outside none;}
.zzcx_zm ul li a.t{ display:block; padding:0px; position:absolute; left:5px; top:6px; background-color:#396; color:#fff; width:16px; height:16px; line-height:16px; text-align:center;}
.zzcx_zm ul li p{ padding-left:30px; height:25px; overflow:hidden; word-wrap:break-word;width: 225px;overflow: hidden;float: left}
.zzcx_zm ul li p a{ padding-right:5px;}


.location{ width:664px;float:left; border:1px solid #059346; padding-bottom:15px;}
.location h2{ width:654px; height:30px; line-height:30px; float:left; background:#059346; padding-left:10px; color:#fff;}
.location ul{ width:644px; float:left; padding:10px;}
.location ul li{ width:100%; line-height:30px; float:left;}
.location ul li a{ float:left; font-size:14px;}
.location ul li p{ float:right;}
.location span{ width:100%; float:left;  margin-top:10px; text-align:center;}
.location span a{ padding:3px 5px; border:1px solid #059346; margin-left:5px;}
.current{ background-color:#d3d3d3}


















